--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Templater::GeneratorError
includes: []

instance_methods: []

name: GeneratorError
superclass: TemplaterError
